transyMjolnir.ps and friends are copyright © 2017 Candace Hierehāt

This work is free software.  It is provided without any warranty,
neither express nor implied, to the full extent permitted under
applicable law.  You may redistribute it and/or modify it under the
terms of the DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE, Version 2,
as published by Sam Hocevar.  The license text is reproduced below.


            DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
                    Version 2, December 2004

 Copyright (C) 2004 Sam Hocevar <sam@hocevar.net>

 Everyone is permitted to copy and distribute verbatim or modified
 copies of this license document, and changing it is allowed as long
 as the name is changed.

            DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
   TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION

  0. You just DO WHAT THE FUCK YOU WANT TO.

